Last Comment Bug 677882 - Bug 486320 not fully functional with Lightning installed
: Bug 486320 not fully functional with Lightning installed
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Mail Window Front End (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: Thunderbird 11.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-10 05:53 PDT by Richard Marti (:Paenglab)
Modified: 2011-12-02 03:57 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (343 bytes, patch)
2011-08-10 05:56 PDT, Richard Marti (:Paenglab)
bugs: review+
Details | Diff | Review

Description Richard Marti (:Paenglab) 2011-08-10 05:53:42 PDT
Bug 486320 wants to remove the borders. With Lightning installed the borders are visible again because Lightning imports the global rules behind the messenger.css rule.
Comment 1 Richard Marti (:Paenglab) 2011-08-10 05:56:33 PDT
Created attachment 552057 [details] [diff] [review]
Patch

With border: none !important; it overrules the global rule. I removed the padding because this is already defined in the global rule.
Comment 2 Blake Winton (:bwinton) (:☕️) (PTO 'til London. Find me there for quick answers!) 2011-08-18 09:11:36 PDT
Comment on attachment 552057 [details] [diff] [review]
Patch

I don't have a version of Thunderbird building on Linux, so I'm going to re-direct this to Andreas…
Comment 3 Andreas Nilsson (:andreasn) 2011-09-19 07:08:02 PDT
Comment on attachment 552057 [details] [diff] [review]
Patch

Seems to work as expected.
Comment 4 Andreas Nilsson (:andreasn) 2011-09-19 07:10:07 PDT
Something I noticed when running this is that the splitter between the mail and the calendar event sidebar looks a bit odd. Was there a bug about that already, or am I mixing that up with a Windows bug?
Comment 5 Richard Marti (:Paenglab) 2011-09-19 09:34:40 PDT
What do you mean with the splitter looks odd? Was this with bug 680657 applied. What's missing is the border on top of the status bar in Calendar and Tasks view. I'll file a bug about this soon.
Comment 6 Mark Banner (:standard8) 2011-12-02 03:57:27 PST
Checked in: http://hg.mozilla.org/comm-central/rev/4c6da25500c1

Note You need to log in before you can comment on or make changes to this bug.